deployment-cache-text04 decomissioning
Closed, ResolvedPublic

Description

This instance is one of the two remaining in the old/main cloud VPS region (the other being zotero01 which is stuck due to the ancient trusty image it uses having gone missing (!), but that should get replaced in T204500). The beta.wmflabs.org A records no longer point at it (I moved those to deployment-cache-text05 which I created in the new region), but varnishlog -q 'ReqURL !~ "^/check$"' is occasionally showing some requests. Once that has gone, shut down the instance and eventually delete it.

Krenair created this task.Fri, Nov 23, 12:50 AM
Krenair triaged this task as Normal priority.

I've set up a screen piping results from that command to /home/krenair/varnishlog-drain

Krenair updated the task description. (Show Details)Fri, Nov 23, 12:53 AM
ayounsi removed a subscriber: ayounsi.Sat, Nov 24, 1:28 PM

Mentioned in SAL (#wikimedia-releng) [2018-11-26T22:22:27Z] <Krenair> shutoff deployment-cache-text04, now replaced with deployment-cache-text05 in the new region - T210214

I intend to delete this in one week if no one needs anything from it.

Created 29 Jul 2015, 4:44 a.m.
Time Since Created 3 years, 4 months

Mentioned in SAL (#wikimedia-releng) [2018-12-03T22:05:41Z] <Krenair> T210214 deleting deployment-cache-text04

Krenair closed this task as Resolved.Mon, Dec 3, 10:09 PM
Krenair claimed this task.